google_actions:
  filter:
    include_domains:
      - switch
      - light
    exclude_entities:
      - light.balcony
      - light.den
      - light.dining
      - light.entryway_2
      - light.erick_s_desk
      - light.kitchen
      - light.living_room
      - light.living_room_2
      - light.master_bedroom
      - light.office
      - lock.keyed_bolt
      - group.locks
      - switch.alarm_status
      - switch.christmas_tree
      - switch.balcony_outlet
  entity_config:
    light.den_left:
      name: Left den flood
      room: Den
    light.den_right:
      name: Right den flood
      room: Den
    light.entryway:
      name: Entryway flood
    light.living_room_left:
      name: Left living room flood
      room: Living Room
    light.living_room_center:
      name: Center living room flood
      room: Living Room
    light.living_room_right:
      name: Right living room flood
      room: Living Room
    light.living_room_endtable_left:
      name: Left endtable
      room: Living Room
    light.living_room_endtable_right:
      name: Right endtable
      room: Living Room
    light.kitchen_entrance:
      name: Kitchen Entrance
    light.office:
      name: Floor Lamp
    light.erick_s_desk_lamp:
      name: Desk Lamp
    switch.kitchen:
      name: Kitchen Light
    light.dining_corner:
      name: Dining area
